@import url("./index.css");
@import url("./font.css");
@import url("./utilities.css");

/* TOP */
form > input,
form > textarea {
  background-color: #fefeff !important;
}
.top {
  /* height: 100vh; */
  background: url("../Assets/Home/bg.png");
  background-size: cover;
  margin-top: 50px !important;

  @media (width < 768px) {
    height: 100vh;
    padding: 20px;
  }
}
.top > div.texts {
  color: #eee9ef !important;
  width: 100%;
  flex-wrap: wrap !important;
  justify-content: space-between;
  margin-top: 100px;

  @media (width < 768px) {
    margin-top: 50px;
    flex-wrap: wrap;
    flex-direction: column;
  }
}
.top > div.texts > div,
.top > div.texts > form {
  width: 45%;

  @media (width < 768px) {
    width: 100%;
  }
}
.top > div.texts > form > input {
  height: 4em;
  border: none !important;
}
form > input::placeholder,
form > textarea::placeholder {
  color: #2b2a2a;
  font-weight: 500;
}
form > button {
  height: 3em;
  background-color: #38a2da;
  color: #eee9ef;
}
.top > div.texts > h1,
p {
  color: #eee9ef;
}
.top > div.texts > button {
  background-color: #39a3da;
  color: #fcfcfd;
  border-radius: 8px;
}
